-- 基础信息
base_info = {
	group_id = 199002089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89001, monster_id = 21010101, pos = { x = 484.348, y = 120.313, z = -65.590 }, rot = { x = 0.000, y = 234.750, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 402 },
	{ config_id = 89002, monster_id = 21010101, pos = { x = 485.177, y = 120.310, z = -67.391 }, rot = { x = 0.000, y = 290.814, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89001, 89002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
